{% load static %}
<ul>
  {% for sa in sar_applications %}
    <li>
      {% if sa.decision == sa.Decision.ACCEPT %}
        <img alt="accepted" width="15" height="15" class="position-decision-list-icon" src="{% static "vendor/material-icons/check.svg" %}">
      {% elif sa.decision == sa.Decision.REJECT %}
        <img alt="rejected" width="15" height="15" class="position-decision-list-icon" src="{% static "vendor/material-icons/close.svg" %}">
      {% else %}
        <div class="position-decision-list-icon" style="display: inline-block;"></div>
      {% endif %}
      {{ sa.position.name }}
    </li>
  {% endfor %}
</ul>
